body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;

}
a:link {
	color: #663300;
	text-decoration: none;
}
a:hover {
	color: #663300;
	text-decoration: underline;
}
a:visited {
	color: #663300;
}
.nav.a:hover {
	color: #663300;
	text-decoration: none;
}
.nav.a:visited {
	color: #663300;
}
.nav.a {
	color: #663300;
	text-decoration: none;
}
.nav  {
	color: #FFFFFF;
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	letter-spacing : 2;
	}
.contact  {
	color: #000000;
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	padding-left :5px;
	letter-spacing : 1px;
}
.name  {
	color: #000000;
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-left :5px;
	letter-spacing : 3px;
}
.cat  {
	color: #00000;
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-stretch : narrower;
}